// Ini parser v0.2.20 // https://osuck.link/skin.ini


[General]
    Name: 「Mio」 Windosu XP (Standard) [v2.1]
    Author: Miorine
    Version: 2.7
    AnimationFramerate: 60

// -=- Misc Settings
    LayeredHitSounds: 1

// -=- Cursor
    CursorCentre: 1
    CursorExpand: 0
    CursorRotate: 0
    CursorTrailRotate: 0

// -=- Slider
    AllowSliderBallTint: 1
    SliderBallFlip: 0

// -=- Spinner
    SpinnerNoBlink: 1
    SpinnerFadePlayfield: 0
    SpinnerFrequencyModulate: 1


[Colours]
// -=- Combo Colors
    Combo1: 210,68,0
    Combo2: 113,177,1
    Combo3: 108,140,253
    Combo4: 237,195,22

// -=- Misc Colors
    MenuGlow: 255,255,255
    InputOverlayText: 0,0,0
    SpinnerBackground: 240,240,240

// -=- Slider Colors
    SliderBorder: 130,130,130
    SliderTrackOverride: 0,0,0

// -=- Song Select
    SongSelectActiveText: 255,255,255
    SongSelectInactiveText: 255,255,255


[Fonts]
// -=- Circle Font
    HitCirclePrefix: default
    HitCircleOverlap: 15

// -=- Score Font
    ScorePrefix: score
    ScoreOverlap: 1

// -=- Combo Font
    ComboPrefix: combo/default
    ComboOverlap: 2
